# Uses of Class
com.databricks.jdbc.telemetry.CircuitBreakerManager

Packages that use CircuitBreakerManager
Package
Description
com.databricks.jdbc.telemetry

## Uses of CircuitBreakerManager in com.databricks.jdbc.telemetry

Methods in com.databricks.jdbc.telemetry that return CircuitBreakerManager
Modifier and Type
Method
Description
`static CircuitBreakerManager`
CircuitBreakerManager.`getInstance()`